::-webkit-input-placeholder {color: #FFF;}/* WebKit, Blink, Edge */
:-moz-placeholder {color: #FFF;}/* Mozilla Firefox 4 to 18 */
::-moz-placeholder {color: #FFF;}/* Mozilla Firefox 19+ */
:-ms-input-placeholder {color: #FFF;}/* Internet Explorer 10-11 */
::-ms-input-placeholder {color: #FFF;} /* Microsoft Edge */

/* área do captcha */
.boxcaptcha {
	clear: both;
  	max-width: 280px;
}

.g-recaptcha {
transform: scale(0.95);
-webkit-transform:scale(0.95);
transform-origin:0 0;
-webkit-transform-origin:0 0;
max-width: 280px;
}

.title_form_modal {
	clear: both;
	padding: 0;
	margin: 0;
	width: 100%;	
	font-family: 'FuturaBT-Book';
	font-size: 18px;
	color: #FFF;
	line-height: normal;
	text-transform: uppercase;
	text-align: center;
	margin-top: 15px;
}

.form_modal {
	clear: both;
	margin-top: 10px;
	width: 100%;
}

.campo_form_modal {
	float: left;
	clear: both;
	width: 98%;
	height: 40px;
	padding-left: 2%;
	padding-bottom: 5px;
	margin-bottom: 8px;
	border: 0;
	border-bottom: solid 1px #999;
	font-family: 'FuturaBT-Book';
	color: #FFF; 
}
.campo_form_modal:valid {background: rgba(229,50,45,1.00); }	
.campo_form_modal:invalid {background: rgba(229,50,45,1.00); }

.area_select_form_modal {
	float: left;
	clear: both;
	width: 100%;
	min-height: 40px;	
	padding-left: 2%;
	padding-bottom: 5px;
	margin-bottom: 8px;
	border: 0;
	border-bottom: solid 1px #999;
	font-family: 'FuturaBT-Book';
	color: #FFF;
	background: url(select2.svg) no-repeat right;
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;	  
}
.area_select_form_modal:valid {background: rgba(229,50,45,1.00); }	
.area_select_form_modal:invalid {background: rgba(229,50,45,1.00); }

.txt_form_modal {
	float: left;
	clear: both;
	width: 96%;
	min-height: 40px;
	padding: 5px 2%;
	margin-bottom: 8px;
	border: solid 1px #999;
	font-family: 'FuturaBT-Book';
	color: #FFF;
}
.txt_form_modal:valid {background: rgba(229,50,45,1.00); }
.txt_form_modal:invalid {background: rgba(229,50,45,1.00); }

.bt_form_modal {
	clear: both;
	width: 100%;
	height: 40px;
	background: rgba(229,50,45,1.00);
	font-family: 'FuturaBT-Book';
	color: #FFF;	
	text-transform: uppercase;
	border: 0;
	border-radius: 10px;
	transition: background .5s ease;
}
.bt_form_modal:hover {background: #525F70;}


@media only screen and (min-width: 585px) {	
.boxcaptcha {clear: none;}
.bt_form_modal {
	float: right;
	clear: right;
	width: 140px;
}
}